@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --border-color: black;
    --heading-color: rgb(18, 124, 216);
}

.table-wrapper {
    width: 95%;
    margin: 0 0 0 25px;
}

#myTable {
    font-family: "Poppins", sans-serif;
}

#myTable th {
    background-color: var(--heading-color);
    padding: 10px;
    border-top: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}

#myTable td {
    background-color: rgb(255, 255, 255);
    padding: 4px 5px;
    font-size: 16px;
    font-weight: 400;
    border-left: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}

#myTable tr:nth-child(even) td{
    background-color: rgb(188, 222, 251);
}

/* custom-datatables.css */
.dataTables_filter {
    margin-top: 5px;
    font-size: 16px;
}

/* custom-datatables.css */
.dataTables_info {
    font-size: 16px;
}

/* custom-datatables.css */
.dataTables_paginate {
    font-size: 16px;
    margin-bottom: 20px;
}

.dataTables_length {
    margin-top: 10px;
    font-size: 16px;
}

#tcDate {
    text-align: center;
}

#view {
    text-align: center;
}

}
.custom-table thead tr th:nth-child(2) {
    text-align : center;
}